@font-face {
    font-family: 'Brandon-Text';
    src: url("../fonts/brandon_text_regular.ttf") format("truetype"),
         url("../fonts/brandon_text_regular.woff") format("woff"),
         url("../fonts/brandon_text_regular.svg") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon-Text';
    src: url("../fonts/brandon_textmedium.ttf") format("truetype"),
         url("../fonts/brandon_textmedium.woff") format("woff"),
         url("../fonts/brandon_textmedium.svg") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brandon-Text';
    src: url("../fonts/brandon_textbold.ttf") format("truetype"),
         url("../fonts/brandon_textbold.woff") format("woff"),
         url("../fonts/brandon_textbold.svg") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html,
body {
    font-family: "Brandon-Text", sans-serif;
    font-weight: 300;
}

button,
input,
select,
textarea {
    font-family: inherit;
}

b,
strong,
.fw-bold,
.fw-bolder,
.fw-black {
    font-weight: 900 !important;
}

.fw-semibold {
    font-weight: 600 !important;
}
